
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImEXOnlinePartner", "BodyshopUploader\ImEXOnlinePartner.csproj", "{76B98E9B-A33A-464F-A07B-56E773376543}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{76B98E9B-A33A-464F-A07B-56E773376543}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76B98E9B-A33A-464F-A07B-56E773376543}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76B98E9B-A33A-464F-A07B-56E773376543}.Debug|x86.ActiveCfg = Debug|x86
		{76B98E9B-A33A-464F-A07B-56E773376543}.Debug|x86.Build.0 = Debug|x86
		{76B98E9B-A33A-464F-A07B-56E773376543}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76B98E9B-A33A-464F-A07B-56E773376543}.Release|Any CPU.Build.0 = Release|Any CPU
		{76B98E9B-A33A-464F-A07B-56E773376543}.Release|x86.ActiveCfg = Release|x86
		{76B98E9B-A33A-464F-A07B-56E773376543}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D95B9DF-F291-401A-A032-0429F477C3DF}
	EndGlobalSection
EndGlobal
